
 <section>
     <div class="blog-banner-slider">
         <sly data-sly-list.blog="${resource.children}"> <sly data-sly-test="${blog.name == 'blogjournalsmulti'}"> <sly data-sly-list.blogItem="${blog.children}">
                     <div class="blogBannerWrap">
                         <div class="mf-container">
                             <div class="blogBannerContentWrap">
                                 <div class="blogbannerheadingwrap">
                                     <div class="blogbannerheadingwrap__txt">${blogItem.heading} </div>
                                 </div>
                                 <div class="blogBannenrImageWrap">
                                     <div class="blogBannerIamgePr">
                                         <img class="lozad" data-src="${blogItem.bannerimg}"
                                             alt="${blogItem.bannerimgalttxt}">
                                     </div>
                                 </div>
                             </div>
                         </div>
                     </div>
                 </sly> </sly> </sly>
     </div>
 </section>
 